| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
bitread_perm_state Struct Reference

`#include <jdhuff.h>`

## Public Attributes
bit_buf_type | get_buffer
int | bits_left

## Detailed Description

Definition at line 82 of file jdhuff.h.

## Member Data Documentation

int bitread_perm_state::bits_left

Definition at line 84 of file jdhuff.h.

bit_buf_type bitread_perm_state::get_buffer

Definition at line 83 of file jdhuff.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jdhuff.h